/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "Nne-ig-Dp7"; */
"Nne-ig-Dp7.title" = "Ignorer";

/* Class = "NSWindow"; title = "Donation"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Don";

/* Class = "NSButtonCell"; title = "I donated"; ObjectID = "r4F-O3-0tB"; */
"r4F-O3-0tB.title" = "J’ai donné";

